@charset "UTF-8";
html {
  font-size: 16px;
}

body {
  font-family: "Noto Sans JP";
  line-height: 1.8;
  letter-spacing: 1px;
  word-break: break-all;
  color: #000000;
  background-color: #f5f5f5;
}
main {
  background-image: url(../img/Vector.svg);
  background-size: cover; /* 画像を全体にフィット */
  background-position: left; /* 中央に配置 */
  background-repeat: no-repeat;
}
.__inner {
  max-width: 1000px;
  margin: 0 auto;
}

@media (max-width: 1100px) {
  .__inner {
    max-width: 767px;
    margin: 0 auto;
  }
}
@media (max-width: 800px) {
  .__inner {
    width: 90%;
    margin: 0 auto;
  }
}
